# Generated by Django 4.0.3 on 2024-05-03 11:45

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Policies', '0023_projectchecklisttask'),
    ]

    operations = [
        migrations.DeleteModel(
            name='ProjectChecklistTask',
        ),
    ]
